
.section3{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #A1E3FF;
}
#programs .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 40px 20px 20px 20px;
    border-radius: 8px;
}
/********************** COLLAPSING CONTENT ***********************/
/* CONTENT */
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #808080;
    border: 5px solid #fff;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 125%;
    color: #fff;
}
/************************/

/** PROGRAMS/ICONS **/
#programs .col-sm-2{
    border: 0px solid #000;
    padding: 0;
}
#programs .col-sm-10{
    border: 0px solid #000;
    padding: 0;
}
#programs h1{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.9em;
    font-weight: 600;
    color: #42210B;
    line-height: 125%;
    margin: 8px 0 0 0;
}
/** INTRO SENTENCE **/
#programs h2{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 600;
    color: #42210B;
    line-height: 125%;
    margin: 8px 0 0 0;
    text-align: center;
}
/*******************/
#programs p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    line-height: 125%;
    color: #42210B;
}
#programs img{
    margin: 20px auto;
    display: block;
}
/******** EXPERIENCE 5 ICON STYLES ************/
#programs .btn-circle5 {
  width: 120px;
  height: 120px;
  text-align: center;
  padding: 6px 0;
  font-size: 1.5em;
  line-height: 1.428571429;
  border-radius: 90px;
  background-color: #EF8216;
  margin: auto;
}
#programs .btn-circle5.btn-xl {
  padding: 10px 16px;
  border-radius: 90px;
}
#programs .btn-circle5.btn-xl i{
  font-size: 2.8em;
  vertical-align: middle;
  margin: 20px 0 0 3px;
  color: #fff;
}
/********************************/
/******** EXPERIENCE 4 ICON STYLES ************/
#programs .btn-circle4 {
  width: 120px;
  height: 120px;
  text-align: center;
  padding: 6px 0;
  font-size: 1.5em;
  line-height: 1.428571429;
  border-radius: 90px;
  background-color: #27AE60;
  margin: auto;
}
#programs .btn-circle4.btn-xl {
  padding: 10px 16px;
  border-radius: 90px;
}
#programs .btn-circle4.btn-xl i{
  font-size: 2.8em;
  vertical-align: middle;
  margin: 20px 0 0 0;
  color: #fff;
}
/********************************/
/******** EXPERIENCE 3 ICON STYLES ************/
#programs .btn-circle3 {
  width: 120px;
  height: 120px;
  text-align: center;
  padding: 6px 0;
  font-size: 1.5em;
  line-height: 1.428571429;
  border-radius: 90px;
  background-color: #E81C18;
  margin: auto;
}
#programs .btn-circle3.btn-xl {
  padding: 10px 16px;
  border-radius: 90px;
}
#programs .btn-circle3.btn-xl i{
  font-size: 2.8em;
  vertical-align: middle;
  margin: 18px 0 0 0;
  color: #fff;
}
/********************************/
/******** EXPERIENCE 2 ICON STYLES ************/
#programs .btn-circle2 {
  width: 120px;
  height: 120px;
  text-align: center;
  padding: 6px 0;
  font-size: 1.5em;
  line-height: 1.428571429;
  border-radius: 90px;
  background-color: #42210B;
  margin: auto;
}
#programs .btn-circle2.btn-xl {
  padding: 10px 16px;
  border-radius: 90px;
}
#programs .btn-circle2.btn-xl i{
  font-size: 2.8em;
  vertical-align: middle;
  margin: 20px 0 0 2px;
  color: #fff;
}
/********************************/
/******** EXPERIENCE 1 ICON STYLES ************/
#programs .btn-circle1 {
  width: 120px;
  height: 120px;
  text-align: center;
  padding: 6px 0;
  font-size: 1.5em;
  line-height: 1.428571429;
  border-radius: 90px;
  background-color: #81C784;
  margin: auto;
}
#programs .btn-circle1.btn-xl {
  padding: 10px 16px;
  border-radius: 90px;
}
#programs .btn-circle1.btn-xl i{
  font-size: 2.8em;
  vertical-align: middle;
  margin: 20px 0 0 0;
  color: #fff;
}
/********************************/
/******** EXPERIENCE 0 ICON STYLES ************/
#programs .btn-circle0 {
  width: 120px;
  height: 120px;
  text-align: center;
  padding: 6px 0;
  font-size: 1.5em;
  line-height: 1.428571429;
  border-radius: 90px;
  background-color: #808080;
  margin: auto;
}
#programs .btn-circle0.btn-xl {
  padding: 10px 16px;
  border-radius: 90px;
}
#programs .btn-circle0.btn-xl i{
  font-size: 2.8em;
  vertical-align: middle;
  margin: 22px 0 0 5px;
  color: #fff;
}
/********************************/

/*************** LINKS *******************/
/* unvisited link */
#programs a:link {
    color: #42210B;
    font-weight: 400;
    text-decoration:  underline;
}

/* visited link */
#programs a:visited {
    color: #42210B;
}

/* mouse over link */
#programs a:hover {
    color: #fff !important;
    text-decoration:  underline;
}

/* selected link */
#programs a:active {
    color: #42210B;
}
/**************************************************/

@media only screen and (max-width: 1680px) {

    #programs h1{
        font-size: 2.5em;
        margin: 14px 0 0 0;
    }
    #programs p{
        font-size: 1.8em;
    }

}
@media only screen and (max-width: 1600px) {

    #programs h1{
        font-size: 2.2em;
        margin: 18px 0 0 0;
    }
    #programs p{
        font-size: 1.6em;
    }

}

@media only screen and (max-width: 1406px) {
    
    #programs h1{
        font-size: 2.2em;
        margin: 15px 0 0 0;
    }
    #programs p{
        font-size: 1.6em;
    }
    
    /******** EXPERIENCE 5 ICON STYLES ************/
    #programs .btn-circle5 {
      width: 100px;
      height: 100px;
      text-align: center;
      border-radius: 90px;
    }
    #programs .btn-circle5.btn-xl i{
      font-size: 2.4em;
      margin: 14px 0 0 3px;
    }
    /********************************/
    /******** EXPERIENCE 4 ICON STYLES ************/
    #programs .btn-circle4 {
      width: 100px;
      height: 100px;
      text-align: center;
      border-radius: 90px;
    }
    #programs .btn-circle4.btn-xl i{
      font-size: 2.3em;
      margin: 14px 0 0 1px;
    }
    /********************************/
    /******** EXPERIENCE 3 ICON STYLES ************/
    #programs .btn-circle3 {
      width: 100px;
      height: 100px;
      text-align: center;
      border-radius: 90px;
    }
    #programs .btn-circle3.btn-xl i{
      font-size: 2.3em;
      margin: 14px 0 0 1px;
    }
    /********************************/
    /******** EXPERIENCE 2 ICON STYLES ************/
    #programs .btn-circle2 {
      width: 100px;
      height: 100px;
      text-align: center;
      border-radius: 90px;
    }
    #programs .btn-circle2.btn-xl i{
      font-size: 2.1em;
      margin: 15px 0 0 1px;
    }
    /********************************/
    /******** EXPERIENCE 1 ICON STYLES ************/
    #programs .btn-circle1 {
      width: 100px;
      height: 100px;
      text-align: center;
      border-radius: 90px;
    }
    #programs .btn-circle1.btn-xl i{
      font-size: 2.00em;
      margin: 16px 0 0 1px;
    }
    /********************************/
    /******** EXPERIENCE 0 ICON STYLES ************/
    #programs .btn-circle0 {
      width: 100px;
      height: 100px;
      text-align: center;
      border-radius: 90px;
    }
    #programs .btn-circle0.btn-xl i{
      font-size: 2.00em;
      margin: 17px 0 0 3px;
    }
    /********************************/

}
@media only screen and (max-width: 1280px) {
    
    #programs h1{
        font-size: 2.00em;
        margin: 15px 0 0 0;
    }
    #programs p{
        font-size: 1.5em;
    }

}
@media only screen and (max-width: 1154px) {
    
    #programs .col-md-12{
        width: 100%;
    }
    
    #programs h1{
        font-size: 1.8em;
        margin: 11px 0 0 0;
    }
    #programs p{
        font-size: 1.3em;
    }
    /********************* Last Element **********************/
    .notice {
        font-size: 1.5em;
    }
    /*********************************************************/
    
    /******** EXPERIENCE 5 ICON STYLES ************/
    #programs .btn-circle5 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle5.btn-xl i{
      font-size: 2.00em;
      margin: 8px 0 0 3px;
    }
    /********************************/
    /******** EXPERIENCE 4 ICON STYLES ************/
    #programs .btn-circle4 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle4.btn-xl i{
      font-size: 2.00em;
      margin: 9px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 3 ICON STYLES ************/
    #programs .btn-circle3 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle3.btn-xl i{
      font-size: 2.00em;
      margin: 8px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 2 ICON STYLES ************/
    #programs .btn-circle2 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
   
    }
    #programs .btn-circle2.btn-xl i{
      font-size: 1.8em;
      margin: 9px 0 0 1px;
    }
    /********************************/
    /******** EXPERIENCE 1 ICON STYLES ************/
    #programs .btn-circle1 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle1.btn-xl i{
      font-size: 1.6em;
      margin: 12px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 0 ICON STYLES ************/
    #programs .btn-circle0 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle0.btn-xl i{
      font-size: 1.8em;
      margin: 10px 0 0 3px;
    }
    /********************************/

}

@media only screen and (max-width: 1024px) {

    #programs h1{
        font-size: 1.8em;
        margin: 11px 0 0 0;
    }
    #programs p{
        font-size: 1.3em;
    }
    
    /******** EXPERIENCE 5 ICON STYLES ************/
    #programs .btn-circle5 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle5.btn-xl i{
      font-size: 2.00em;
      margin: 8px 0 0 3px;
    }
    /********************************/
    /******** EXPERIENCE 4 ICON STYLES ************/
    #programs .btn-circle4 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle4.btn-xl i{
      font-size: 2.00em;
      margin: 9px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 3 ICON STYLES ************/
    #programs .btn-circle3 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle3.btn-xl i{
      font-size: 2.00em;
      margin: 8px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 2 ICON STYLES ************/
    #programs .btn-circle2 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle2.btn-xl i{
      font-size: 1.8em;
      margin: 9px 0 0 1px;
    }
    /********************************/
    /******** EXPERIENCE 1 ICON STYLES ************/
    #programs .btn-circle1 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle1.btn-xl i{
      font-size: 1.6em;
      margin: 12px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 0 ICON STYLES ************/
    #programs .btn-circle0 {
      width: 80px;
      height: 80px;
      text-align: center;
      float: right;
      margin-right: 10px;
    }
    #programs .btn-circle0.btn-xl i{
      font-size: 1.8em;
      margin: 10px 0 0 3px;
    }
    /********************************/

}

@media only screen and (max-width: 767px) {
    
    #programs h1{
        text-align: center;
    }
    #programs p{
        text-align: center;
    }
    /********************* Last Element **********************/
    .notice {
        font-size: 1.3em;
        width: 100%;
    }
    /*********************************************************/
    
    /******** EXPERIENCE 5 ICON STYLES ************/
    #programs .btn-circle5 {
      width: 100px;
      height: 100px;
      text-align: center;
      margin: auto;
      float: none;
    }
    #programs .btn-circle5.btn-xl i{
      font-size: 2.3em;
      margin: 14px 0 0 3px;
    }
    /********************************/
    /******** EXPERIENCE 4 ICON STYLES ************/
    #programs .btn-circle4 {
      width: 100px;
      height: 100px;
      text-align: center;
      margin: auto;
      float: none;
    }
    #programs .btn-circle4.btn-xl i{
      font-size: 2.3em;
      margin: 15px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 3 ICON STYLES ************/
    #programs .btn-circle3 {
      width: 100px;
      height: 100px;
      text-align: center;
      margin: auto;
      float: none;
    }
    #programs .btn-circle3.btn-xl i{
      font-size: 2.3em;
      margin: 14px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 2 ICON STYLES ************/
    #programs .btn-circle2 {
      width: 100px;
      height: 100px;
      text-align: center;
      margin: auto;
      float: none;
    }
    #programs .btn-circle2.btn-xl i{
      font-size: 2.00em;
      margin: 18px 0 0 1px;
    }
    /********************************/
    /******** EXPERIENCE 1 ICON STYLES ************/
    #programs .btn-circle1 {
      width: 100px;
      height: 100px;
      text-align: center;
      margin: auto;
      float: none;
    }
    #programs .btn-circle1.btn-xl i{
      font-size: 2.00em;
      margin: 15px 0 0 0px;
    }
    /********************************/
    /******** EXPERIENCE 0 ICON STYLES ************/
    #programs .btn-circle0 {
      width: 100px;
      height: 100px;
      text-align: center;
      margin: auto;
      float: none;
    }
    #programs .btn-circle0.btn-xl i{
      font-size: 2.00em;
      margin: 17px 0 0 4px;
    }
    /********************************/

}

@media only screen and (max-width: 535px) {
    
    #programs h1{
        font-size: 1.5em;
        margin: 11px 0 0 0;
    }
    #programs p{
        font-size: 1.2em;
    }
    
    /** INTRO SENTENCE **/
    #programs h2{
        font-size: 1.6em;
    }
/*******************/
    
}

@media only screen and (max-width: 414px) {
    
    #programs h1{
        font-size: 1.4em;
        margin: 11px 0 0 0;
    }
    #programs p{
        font-size: 1.2em;
    }
    
}